HTML BODY {
	FONT-FAMILY: "Microsoft YaHei"; FONT-SIZE: 14px
}
A {
	COLOR: #000000; CURSOR: pointer; TEXT-DECORATION: none
}
A:hover {
	COLOR: #39c; TEXT-DECORATION: underline
}
.clear {
	HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	
}

.login{ position:absolute; right:10px; top:12px; width:299px; background:#fff;}
.loginTab{ background:#7e5353; overflow:hidden;}
.loginTab li{ float:left; width:147px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#fff; background:#7e5353; cursor:pointer;border-left:1px #7e5353 solid;border-right:1px #7e5353 solid; border-top:1px #7e5353 solid;}
.loginTab .on{ background:#c20300; color:#fff;border-left:1px #c20300 solid;border-right:1px #c20300 solid; border-top:1px #c20300 solid;}
.loginTab .gglog{ width:100%;background:#d43839; color:#fff; border:none;}

.userTab{ overflow:hidden;}
.userTab li{ float:left; width:147px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#fff; background:#7e5353; cursor:pointer;border-left:1px #7e5353 solid;border-right:1px #7e5353 solid; border-top:1px #7e5353 solid;}
.userTab .on{ background:#c20300; color:#fff;border-left:1px #c20300 solid;border-right:1px #c20300 solid; border-top:1px #c20300 solid;}
.userTab .gglog{ width:100%;background:#d43839; color:#fff; border:none;}

.loginbox{ padding:19px;}
.login .con{height:347px;}

.iptArea{ margin-bottom:20px; position:relative; }
.iptArea i{ position:absolute; display:block; left:8px; top:2px; width:21px; height:28px; overflow:hidden; }
.mail i{background-position:0 -591px;}
.pwd i{background-position:0 -633px;}
.iptArea input{ border:none; height:20px; line-height:20px; padding:6px 0 6px 33px; width:121px; color:#a3a3a3; font-size:14px; font-family:sumsin;background-position:0 -729px; vertical-align:middle;border:1px solid #dbdbdb;border-radius:3px; }
.iptArea img{ vertical-align:middle; margin-left:0px;}

.code{ margin-bottom:8px;}
.code input{width:81px;text-align:center; padding-left:0;border:1px solid #dbdbdb;border-radius:3px;}
.code span{ display:inline-block; vertical-align:middle; margin-left:15px; width:27px; height:31px;background-position:0 0; cursor:pointer;}

a.btnLogin{ display:inline-block;width:134px; height:35px; line-height:35px;margin:12px 15px 0 0; border:none; background:#f0433c; cursor:pointer; font-size:16px; color:#fff;text-align:center; border-radius: 3px}
.btnLogin:hover{color:#fff;background:#c20300;; border-radius: 3px}
.forget{ color:#606060;}
.txtc{ text-align:center;}
.check,.check a{ font-size:14px; font-family:sumsin;color:#777777; }
.check a:hover{ text-decoration:underline;}
.check{line-height:18px;vertical-align:middle; padding-top:4px;}
.check label{margin-right:30px;}
.check input{ vertical-align:top; margin:2px 3px 0 0;}

.reg{ padding:16px 0 8px; margin-top:6px; text-align:center; border-top:1px solid #cbcbcb}
.reg a{ display:inline-block; width: 124px;height: 51px; background:#ff8c0d; font-size:18px; font-weight:700; color:#fff; text-align:center; line-height:51px;border-radius:3px;}
.reg a:hover{ display:inline-block; width: 124px;height: 51px; background:#ec8b00; font-size:18px; font-weight:700; color:#fff; text-align:center; line-height:51px;border-radius:3px;}

.btlogin {
	WIDTH: 120px; BACKGROUND: url(../images/denglu.gif) no-repeat; HEIGHT: 44px
}
.main {
	MARGIN: 0px auto; WIDTH: 100%; ZOOM: 1; OVERFLOW: hidden
}
.top {
	BORDER-BOTTOM: #808080 1px solid; WIDTH: 100%;  HEIGHT: 70px
}
.head {
	MARGIN: 0px auto; WIDTH: 1020px; HEIGHT: 70px
}
.top1 {
	BORDER-BOTTOM: #808080 1px solid; WIDTH: 100%;  HEIGHT: 128px;text-align:center
}
.head1 {
	MARGIN: 0px auto; WIDTH: 1020px; HEIGHT: 128px
}
.head H1 {
	TEXT-INDENT: 500px; WIDTH: 326px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../images/logo.png) no-repeat; FLOAT: left; HEIGHT: 70px; OVERFLOW: hidden
}
.temp {
	margin: 0;
}
.daohang {
	LINE-HEIGHT: 38px; FLOAT: right; HEIGHT: 50px; PADDING-TOP: 25px
}
.daohang LI {
	MARGIN: 0px 10px; FLOAT: left
}
.ban {
	POSITION: relative; WIDTH: 100%;  /*_margin-top: -25px*/ 
}
.focusBox {
	position: relative;
	height: 432px;
	overflow: hidden;
	width: 100% !important;
}
.focusBox .pic {
	position: relative;
	z-index: 0;
	width: 100% !important;
	height: 432px;
}
.focusBox .pic li {
	width: 100% !important;
	height: 432px;
}
.focusBox .pic li a {
	width: 100%;
	height: 432px;
	display: block;
}
.focusBox .hd {
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
	font-size: 0;
	z-index: 1;
}
.focusBox .hd li {
	margin: 0 5px;
	background: #fff;
	height: 16px;
	overflow: hidden;
	width: 16px;
	cursor: pointer;
	display: inline-block;
 *display:inline;
	zoom: 1;
	border-radius: 50%;
}
.focusBox .hd .on {
	background: #106BBE;
}
.focusBox .prev, .focusBox .next {
	width: 60px;
	height: 90px;
	margin: -60px 0 0;
	display: none;
	background: url(http://www.ruanwen.la/new_images/ctr.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	filter: alpha(opacity=20);
	opacity: 0.2;
}
.focusBox .prev {
	left: 0;
}
.focusBox .next {
	background-position: 0 -90px;
	right: 0;
}
.focusBox .prev:hover, .focusBox .next:hover {
	filter: alpha(opacity=50) !important;
	opacity: 0.5 !important;
}

.banner {
	MARGIN: 0px auto; WIDTH: 1020px;  HEIGHT: 420px;position:absolute;top: 18px;right: 50%;margin-right: -560px;
}
.denglu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 310px; PADDING-RIGHT: 0px;  FLOAT: right; HEIGHT: 330px; PADDING-TOP: 0px; margin-top:40px; background-color:#d2e6f4; border-radius:10px;opacity: 0.9;
}
.denglutop {
	width:100%;height:60px; background-color:#e4f1f9; border-top-left-radius:10px; border-top-right-radius:10px;border-bottom:1px solid #DDD;
}
.denglu .regtitle {
	text-align:center; padding-top:20px; line-height:30px; font-size:16px;color:#08a5e0;font-weight:bold;
}
.denglu ul {
	MARGIN: 20px 40px 0px; DISPLAY: block;
}
.denglu .inputdenglu li {
    width: 240px;
    height: 39px;
    margin-bottom: 11px;
    position: relative;
    padding-left: 51px;
}

.denglu ul #hy {
	background: url(../images/libg-hy.png) no-repeat left center;
}
.denglu ul #mm {
	background: url(../images/libg-mm.png) no-repeat left center;
}
.denglu ul #yzm {
	background: url(../images/libg-yzm.png) no-repeat left center;
}

.denglu li input {
	width:170px; height:25px;margin-top:5px;border:none;font-size:14px;
}
.denglu input::-webkit-input-placeholder {
	color:#aab2bd;font-size: 14px;font-family:"microsoft yahei"
}
.denglu li #huiyuan {
	background: url(../images/label03.png) no-repeat center center;
}
.denglu .btn {
	text-align:center; padding-top:10px;padding-left:10px;
}
.denglu .regnotice {
	text-align:center;padding-top:15px;font-size:13px;color:#454545;
}
.denglu .dengluok li {
    width: 240px;
    height: 20px;
    margin-bottom: 11px;
    position: relative;
	text-align:center;
	color:#454545;
}
.denglu .btnok {
	text-align:center; padding-top:5px; padding-left:10px
}
.button {
	width:240px;height:35px;background-color:#2AABE4;border:0; border-radius: 5px; color:#FFF;font-size:15px;font-family:"微软雅黑"; cursor:pointer;
}  
.button:hover {
	width:240px;height:35px;background-color:#34CAF4;border:0; border-radius: 5px; color:#FFF;font-size:15px;
}
.wang {
	TEXT-ALIGN: right; PADDING-RIGHT: 30px
}
.m_t_10 {
	MARGIN-TOP: 10px
}
.an_a1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 120px; BACKGROUND: url(../images/denglu.png) no-repeat; HEIGHT: 44px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.an_a2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 120px; BACKGROUND: url(../images/zhuce.png) no-repeat; HEIGHT: 44px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.fenxiang {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px auto 40px; PADDING-LEFT: 10px; WIDTH: 960px; PADDING-RIGHT: 10px; HEIGHT: 30px; PADDING-TOP: 0px
}
.main {
	MARGIN: 0px auto; WIDTH: 1020px; LINE-HEIGHT:24PX; FONT-SIZE:14px; text-align:center
}
.bordernotice {
	width:100%; height:50px; color:#454545; font-size:40px;line-height:40px; clear:both;
}
.donotice {
	width:550px; height:40px; margin:0 auto; font-size:16px
}
.dolist {
	width:1020px;clear:both;
}
.dodetail {
	width:220px; height:200px; font-size:16px; float:left;border:1px solid #ddd; margin-left:20px;margin-top:20px;border-radius:10px;background-color:#eee;-moz-box-shadow: 10px 10px 5px #888888;box-shadow: 10px 10px 5px #888888;
}
.dodetail:hover {
	width:220px; height:200px; font-size:16px; float:left; margin-left:20px;margin-top:20px; background-color:#dce6f4;-moz-box-shadow: 10px 10px 5px #888888;box-shadow: 15px 15px 5px #888888;
}
.dodetail p {
	padding:10px;	
}
#dodetail-p {
	text-align:left;
}
#dodetail #dotitle {
	font-size:18px; font-weight:bold;color:#454545
}
.blkc {
	width:100%; height:45px;clear:both
}
.reasonlist {
	width:1020px;
}
.reasondetail {
	width:280px; height:180px; font-size:16px; float:left;border:1px solid #c10303; border-radius:15px; margin-left:35px;margin-top:20px;
}
.reasondetail:hover .reasonhead {
	text-shadow:0 0 6px #F96, -1px -1px #FFF, 1px -1px #444; 
}
.reasondetail p {
	padding-left:5px;padding-right:5px;
}
.reasonhead {
	width:280px; height:45px;background-color:#c10303;border-top-left-radius:15px;border-top-right-radius:15px;color:white;font-size:22px;padding-top:20px;margin-bottom:10px
}
.customcase {
	width:280px; height:220px; font-size:16px; float:left;  margin-left:35px;margin-top:20px;position: relative; overflow: hidden;  
}
.customimg {
	position: absolute; bottom: 0; width: 100%; transition: 0.4s; z-index: 1;
}
.customimg img {
	width: 100%; transition: 0.4s; height:180px;
}
.customdetail {
	height: 180px;
    transition: 0.4s;
    position: relative;
    background-color: white;
	text-align:left;
	font-size:14px
}
#customdetail p {
	padding:5px 10px;text-indent:2em;
}
.customcase:hover .customimg {
	transform: translateY(100%); transition: 0.4s;
}
.casehead {
	width:280px; height:30px;background-color:#158DBC;padding-top:10px;color:white;
}

.simpleUse {
	width:950px;height:130px;font-size:20px;margin:0 auto; border-radius:10px;margin-top:10px;
}
.simpleUse #usetop {
	border-bottom:1px solid #ddd; width:950px; height:45px;background-color:#08a5e0;line-height:45px;border-top-left-radius:10px; border-top-right-radius:10px;color:white
}
.simpleUse #usebottom {
	width:928px; height:auto;line-height:40px; border-left:1px solid #08a5e0; border-right:1px solid #08a5e0; border-bottom:1px solid #08a5e0; border-bottom-left-radius:10px; border-bottom-right-radius:10px;color:#454545;padding:10px
}

.promise {
	width:1020px;
}
.promisedetail {
	width:245px; height:283px; font-size:16px; float:left;margin-left:5px;margin-top:20px;border:1px solid white;
}
.promisedetail:hover {
	border:1px solid #eee; background-color:#eee
}
.promiseimg {
	width:auto; height:150px; 
}
.promisetxt {
	width:auto; height:100px; font-size:16px;padding:5px 10px 10px 10px;text-align:left;line-height:35px
}
.promisetxt span {
	color:#f60;font-style:italic;
}
.indexnews {
	width:1020px; height:250px;
}
.newsimg {
	width:600px;height:250px;float:left;border:1px solid #ddd;
}
.newslist {
	width:380px;height:254px;border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; float:left;margin-left:30px;font-size:16px;line-height:47px;text-align:left;
}
.newsul li {
	border-bottom: 1px solid #ddd; padding:0px 20px; 
}
.ting {
	BORDER-BOTTOM: #808080 1px solid; LINE-HEIGHT: 40px; TEXT-INDENT: 12px; WIDTH: 580px; FONT-FAMILY: "Microsoft YaHei", "Microsoft JhengHei", STHeiti, Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 20px; HEIGHT: 40px; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.m_l_ting {
	WIDTH: 580px; HEIGHT: 140px
}
.m_l_ting P {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; WIDTH: 442px; PADDING-RIGHT: 14px; BACKGROUND: url(../images/ting_bg.gif) no-repeat 50% top; HEIGHT: 100px; MARGIN-LEFT: 60px; PADDING-TOP: 10px
}
.m_t_one {
	BACKGROUND: url(../images/m_ting_kemei.gif) no-repeat left top
}
.m_t_two {
	BACKGROUND: url(../images/m_ting_wen.gif) no-repeat left top
}
.m_t_three {
	BACKGROUND: url(../images/m_ting_oz.gif) no-repeat left top
}
.main_r {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 310px; PADDING-RIGHT: 20px; FLOAT: right; PADDING-TOP: 0px
}
.main_r H3 {
	LINE-HEIGHT: 40px; TEXT-INDENT: 12px; WIDTH: 308px; BACKGROUND: url(../images/m_r_h.gif) no-repeat left bottom; HEIGHT: 40px
}
.main_r UL {
	MARGIN: 0px 0px 0px 12px
}

.link LI {
	MARGIN-BOTTOM: 4px
}
.wd-feedback LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 18px; PADDING-TOP: 0px
}
.wd-primary {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: black; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.wd-secondary {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: gray; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
.foot {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 100%; BACKGROUND: url(../images/footBgNew.gif) #158DBC repeat-x; HEIGHT: 100px; FONT-SIZE: 14px; PADDING-TOP: 30px; COLOR:#FFFFFF
}
.wd-section {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; WIDTH: 280px; MARGIN-BOTTOM: 16px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid
}
.wd-section2 {
	HEIGHT: 400px
}
.fudaohang {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 5px; WIDTH: 970px; PADDING-RIGHT: 5px; HEIGHT: 30px; PADDING-TOP: 0px
}
.common {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 972px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.common_ll {
	PADDING-BOTTOM: 20px; WIDTH: 181px; FLOAT: left
}
.common_ll H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; WIDTH: 181px; BACKGROUND: url(../images/leftm_t.gif) no-repeat; HEIGHT: 28px
}
.common_ll H3 {
	LINE-HEIGHT: 28px; PADDING-LEFT: 20px; WIDTH: 178px; BACKGROUND: url(../images/com_l_h3.gif) repeat-x; HEIGHT: 28px
}
.bor_trbl {
	BORDER-BOTTOM: #afcfdd 1px solid; BORDER-LEFT: #afcfdd 1px solid; BORDER-TOP: #afcfdd 1px solid; BORDER-RIGHT: #afcfdd 1px solid
}
.bor_trl {
	BORDER-LEFT: #afcfdd 1px solid; BORDER-TOP: #afcfdd 1px solid; BORDER-RIGHT: #afcfdd 1px solid
}
.bor_rbl {
	BORDER-BOTTOM: #afcfdd 1px solid; BORDER-LEFT: #afcfdd 1px solid; BORDER-TOP: #afcfdd 1px solid; BORDER-RIGHT: #afcfdd 1px solid
}
.common_llul {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 181px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #fff; PADDING-TOP: 0px
}
.common_llul LI {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 32px; TEXT-INDENT: 24px; HEIGHT: 32px; BORDER-RIGHT: #ccc 1px solid
}
.common_llul LI A:hover {
	LINE-HEIGHT: 32px; TEXT-INDENT: 24px; DISPLAY: block; BACKGROUND: #dfe8ee; HEIGHT: 32px
}
.common_llulccc {
	LINE-HEIGHT: 32px; TEXT-INDENT: 24px; DISPLAY: block; BACKGROUND: #dfe8ee; HEIGHT: 32px
}
.com_l_b {
	BORDER-BOTTOM: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; MARGIN-TOP: 10px; WIDTH: 198px; BACKGROUND: url(../images/com_l_b.gif) repeat-x; HEIGHT: 158px; BORDER-TOP: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid
}
.com_l_b UL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.com_l_b LI {
	LINE-HEIGHT: 24px
}
.common_rr {
	PADDING-BOTTOM: 20px; WIDTH: 780px; FLOAT: right
}
.sitee {
	LINE-HEIGHT: 40px; WIDTH: 780px; HEIGHT: 40px
}
.common_rr .title {
	LINE-HEIGHT: 30px; MARGIN: 0px auto; WIDTH: 780px; BACKGROUND: url(../images/maino.gif) no-repeat; HEIGHT: 30px
}
.common_rr .title .ttle {
	LINE-HEIGHT: 30px; TEXT-INDENT: 20px; FONT-WEIGHT: bold
}
.common_rr .title .ttlee {
	PADDING-RIGHT: 20px
}
.common_rr .title .cent {
	TEXT-ALIGN: center
}
.common_ad {
	MARGIN: 10px auto 0px; WIDTH: 780px; HEIGHT: 91px; OVERFLOW: hidden
}
.zonghecanshu {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; MARGIN: 0px auto; WIDTH: 778px; BACKGROUND: url(../images/ma_bg.gif) repeat-x 50% bottom; HEIGHT: 450px; BORDER-RIGHT: #ccc 1px solid
}
.key_1_m {
	MARGIN: 0px auto; WIDTH: 778px
}
.com_shijianduan {
	FLOAT: left
}
.com_shijianduan LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px 6px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FLOAT: left; PADDING-TOP: 0px
}
.com_shijianduan LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px 6px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FLOAT: left; PADDING-TOP: 0px
}
.com_shijianduan LI A:hover {
	PADDING-BOTTOM: 0px; MARGIN: 0px 6px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: #ccc; FLOAT: left; PADDING-TOP: 0px
}
.dntable {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 740px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.dntable TR TD {
	TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.th1 {
	BORDER-BOTTOM: #cedced 2px solid; BACKGROUND-COLOR: #fff; COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.num1 {
	COLOR: #ff3333; FONT-SIZE: 14px
}
.num2 {
	COLOR: #000000; FONT-SIZE: 14px
}
.dntable_zi {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #ccc; WIDTH: 740px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.common_foot {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 80px; BORDER-TOP: #ccc 1px solid; PADDING-TOP: 20px
}
.dgMain {
	BACKGROUND-COLOR: white; WIDTH: 100%; COLOR: #014f8a
}
.dgMain TD {
	BORDER-BOTTOM: #9fd6ff 1px solid; BORDER-LEFT: #9fd6ff 1px solid; BORDER-TOP: #9fd6ff 1px solid; BORDER-RIGHT: #9fd6ff 1px solid
}
.dgHeader {
	BACKGROUND-IMAGE: url(../images/title_04.gif); BACKGROUND-COLOR: #f2f9ff; COLOR: #014f8a
}
.dgFooter {
	BACKGROUND-COLOR: #f2f9ff; COLOR: #014f8a
}
.dgAlternatingItem {
	BACKGROUND-COLOR: #f2f9ff; COLOR: #014f8a
}
.key_3_top {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BACKGROUND: url(../images/key_3_bg.gif) repeat-x 50% top; BORDER-TOP: medium none; BORDER-RIGHT: #ccc 1px solid
}
.daneishuoming {
	MARGIN: 0px auto; BACKGROUND: url(../images/banner_bg.gif) repeat-x 50% top
}
.daneishuoming H1 {
	LINE-HEIGHT: 60px; MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 60px; COLOR: #ffffff; FONT-SIZE: 24px
}
.houtai {
	POSITION: relative; WIDTH: 100%; BACKGROUND: url(../images/banner_bg.gif) repeat-x; HEIGHT: 340px; _margin-top: -25px
}
.houtai_banner {
	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 340px
}
.houtai_denglu {
	WIDTH: 355px; BACKGROUND: url(../images/denglu_bg.png) no-repeat; HEIGHT: 340px
}
.houtai_denglu UL {
	MARGIN: 20px 40px 0px; DISPLAY: block
}
.houtai_denglu LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px
}
.houtai_clear {
	HEIGHT: 50px; CLEAR: both; OVERFLOW: hidden
}
#news LI {
	HEIGHT: 18px; CLEAR: both
}
#news LI EM {
	FONT-STYLE: normal; margin-right:5px;
}
#news {
	MARGIN-BOTTOM: 20px; HEIGHT: auto
}
.imgborder A {
	MARGIN: 5px 12px; WIDTH: 103px; DISPLAY: block; BACKGROUND: url(../images/12.jpg) no-repeat; FLOAT: left; HEIGHT: 57px; OVERFLOW: hidden
}
.imgborder0 A {
	MARGIN: 5px 12px; WIDTH: 150px; DISPLAY: block; border: 1px solid #eeeeee; FLOAT: LEFT; HEIGHT: 70px; OVERFLOW: hidden
}
.imgborder IMG {
	MARGIN: 3px 6px 13px 4px; WIDTH: 95px; HEIGHT: 40px
}
.imgborder1 IMG {
	MARGIN: 3px 6px 13px 4px; WIDTH:; HEIGHT: ；display: block; border: 1px solid #eeeeee
}
.wd-section-title {
	WIDTH: 280px
}
.wd-section-title  EM{
	margin-right:30px;
}
.wd-section-title2 {
	MARGIN-BOTTOM: 15px
}
.footer{
	WIDTH: 100%
}
.footer1{
	WIDTH: 100%
}
#link {
	WIDTH:980px; MARGIN:0 auto 10px; BORDER-TOP: #cccccc 1px solid; PADDING-TOP: 5px
}
#link A {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
#link1 {
	WIDTH:980px; MARGIN:0 auto 10px; BORDER-TOP: #cccccc 1px solid; PADDING-TOP: 5px 
}
#link1 A {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}